* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	text-align: center;
}


.page {
	width: 100%;
}

.section {
	width: 100%;
	height: 300px;
}

.menu {
	background-color: #5995DA;
}

.header {
	background-color: #B2D6FF;
}

.content {
	background-color: #EAEDF0;
	height: 600px;
}

.sign-up {
	background-color: #D6E9FE;
}

.feature-1 {
	background-color: #F5CF8E;
}

.feature-2 {
	background-color: #F09A9D;
}

.feature-3 {
	background-color: #C8C6FA;
}


/* DESKTOP VIEW */
@media only screen and (min-width: 961px)
{
	body {
		background-color: #B2D6FF;
	}

	.feature-1,
	.feature-2,
	.feature-3 {
		width: 33.3%;
		float: left;
	}

}


/* TABLE VIEW */
@media only screen and (min-width: 410px) and (max-width: 960px)
{
	body {
		background-color: #F5CF8E;
	}

	.sign-up,
	.featue-1,
	.feature-2,
	.feature-3 {
		width: 50%;
		float: left;

	}

}


/* MOBILE VIEW */
@media only screen and (max-width: 400px) 
{
	body {
		background-color: #F09A9D;
	}

	.sm-hide {
		display: none;
	}
}






/*
the at-rule   @media 

media type    onlyscreen

media feature 	max-width:400px;

for more reference, search:
developer.media.org @media

*/











